Bug 1778478

Summary: ImageMagick-6.9.10-86 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ImageMagickAssignee: Michael Cronenworth <mike>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora, mike, pahan
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ImageMagick-6.9.10.86-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-17 05:07:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-12-01 13:50:33 UTC
Latest upstream release: 6.9.10-77
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 1 Upstream Release Monitoring 2019-12-01 13:50:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2019-12-11 14:45:48 UTC
Latest upstream release: 6.9.10-78
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 3 Upstream Release Monitoring 2019-12-11 14:45:53 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2019-12-21 20:46:22 UTC
Latest upstream release: 6.9.10-79
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 5 Upstream Release Monitoring 2019-12-21 20:46:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2019-12-29 00:53:27 UTC
Latest upstream release: 6.9.10-82
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 7 Upstream Release Monitoring 2019-12-29 00:53:31 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 8 Upstream Release Monitoring 2020-01-05 09:19:49 UTC
Latest upstream release: 6.9.10-83
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 9 Upstream Release Monitoring 2020-01-05 09:19:53 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 10 Upstream Release Monitoring 2020-01-06 01:54:36 UTC
Latest upstream release: 6.9.10-84
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 11 Upstream Release Monitoring 2020-01-06 01:54:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 12 Upstream Release Monitoring 2020-01-12 23:37:16 UTC
Latest upstream release: 6.9.10-86
Current version/release in rawhide: 6.9.10.75-1.fc32
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16253/

Comment 13 Upstream Release Monitoring 2020-01-12 23:37:19 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 14 Fedora Update System 2020-01-14 01:43:55 UTC
ImageMagick-6.9.10.86-1.fc31, rubygem-rmagick-2.16.0-28.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f006145643

Comment 15 Fedora Update System 2020-01-17 05:07:22 UTC
ImageMagick-6.9.10.86-1.fc31, rubygem-rmagick-2.16.0-28.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.